<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">
<!--SLASH-->

<Texture>
<Name>slashtex</Name>
<File>custom/slash.dds</File>
</Texture>
<Texture>
<Name>slashtex2</Name>
<File>custom/slash2.dds</File>
</Texture>

<CheckBoxTemplate>
<Name>slash_actions</Name>
<Size><X>256</X><Y>431</Y></Size>
<Texture>
<TextureName>slashtex</TextureName>
<Normal><X>0</X><Y>0</Y></Normal>
<Pressed><X>256</X><Y>0</Y></Pressed>
<NormalHighlit><X>0</X><Y>0</Y></NormalHighlit>
<PressedHighlit><X>256</X><Y>0</Y></PressedHighlit>
<Disabled><X>0</X><Y>0</Y></Disabled>
</Texture>
</CheckBoxTemplate>

<CheckBoxTemplate>
<Name>slash_alliance</Name>
<Size><X>256</X><Y>472</Y></Size>
<Texture>
<TextureName>slashtex</TextureName>
<Normal><X>0</X><Y>0</Y></Normal>
<Pressed><X>512</X><Y>0</Y></Pressed>
<NormalHighlit><X>0</X><Y>0</Y></NormalHighlit>
<PressedHighlit><X>512</X><Y>0</Y></PressedHighlit>
<Disabled><X>0</X><Y>0</Y></Disabled>
</Texture>
</CheckBoxTemplate>

<CheckBoxTemplate>
<Name>slash_CCetBG</Name>
<Size><X>256</X><Y>488</Y></Size>
<Texture>
<TextureName>slashtex</TextureName>
<Normal><X>0</X><Y>0</Y></Normal>
<Pressed><X>768</X><Y>0</Y></Pressed>
<NormalHighlit><X>0</X><Y>0</Y></NormalHighlit>
<PressedHighlit><X>768</X><Y>0</Y></PressedHighlit>
<Disabled><X>0</X><Y>0</Y></Disabled>
</Texture>
</CheckBoxTemplate>

<CheckBoxTemplate>
<Name>slash_fondation</Name>
<Size><X>256</X><Y>242</Y></Size>
<Texture>
<TextureName>slashtex</TextureName>
<Normal><X>0</X><Y>0</Y></Normal>
<Pressed><X>256</X><Y>534</Y></Pressed>
<NormalHighlit><X>0</X><Y>0</Y></NormalHighlit>
<PressedHighlit><X>256</X><Y>534</Y></PressedHighlit>
<Disabled><X>0</X><Y>0</Y></Disabled>
</Texture>
</CheckBoxTemplate>

<CheckBoxTemplate>
<Name>slash_infos</Name>
<Size><X>256</X><Y>248</Y></Size>
<Texture>
<TextureName>slashtex</TextureName>
<Normal><X>0</X><Y>0</Y></Normal>
<Pressed><X>256</X><Y>776</Y></Pressed>
<NormalHighlit><X>0</X><Y>0</Y></NormalHighlit>
<PressedHighlit><X>256</X><Y>776</Y></PressedHighlit>
<Disabled><X>0</X><Y>0</Y></Disabled>
</Texture>
</CheckBoxTemplate>

<CheckBoxTemplate>
<Name>slash_jeux</Name>
<Size><X>256</X><Y>184</Y></Size>
<Texture>
<TextureName>slashtex</TextureName>
<Normal><X>0</X><Y>0</Y></Normal>
<Pressed><X>768</X><Y>840</Y></Pressed>
<NormalHighlit><X>0</X><Y>0</Y></NormalHighlit>
<PressedHighlit><X>768</X><Y>840</Y></PressedHighlit>
<Disabled><X>0</X><Y>0</Y></Disabled>
</Texture>
</CheckBoxTemplate>

<CheckBoxTemplate>
<Name>slash_preferences</Name>
<Size><X>256</X><Y>352</Y></Size>
<Texture>
<TextureName>slashtex</TextureName>
<Normal><X>0</X><Y>0</Y></Normal>
<Pressed><X>768</X><Y>488</Y></Pressed>
<NormalHighlit><X>0</X><Y>0</Y></NormalHighlit>
<PressedHighlit><X>768</X><Y>488</Y></PressedHighlit>
<Disabled><X>0</X><Y>0</Y></Disabled>
</Texture>
</CheckBoxTemplate>

<CheckBoxTemplate>
<Name>slash_depla</Name>
<Size><X>256</X><Y>220</Y></Size>
<Texture>
<TextureName>slashtex</TextureName>
<Normal><X>0</X><Y>0</Y></Normal>
<Pressed><X>512</X><Y>472</Y></Pressed>
<NormalHighlit><X>0</X><Y>0</Y></NormalHighlit>
<PressedHighlit><X>512</X><Y>472</Y></PressedHighlit>
<Disabled><X>0</X><Y>0</Y></Disabled>
</Texture>
</CheckBoxTemplate>

<CheckBoxTemplate>
<Name>slash_macro</Name>
<Size><X>256</X><Y>409</Y></Size>
<Texture>
<TextureName>slashtex2</TextureName>
<Normal><X>256</X><Y>0</Y></Normal>
<Pressed><X>0</X><Y>0</Y></Pressed>
<NormalHighlit><X>256</X><Y>0</Y></NormalHighlit>
<PressedHighlit><X>0</X><Y>0</Y></PressedHighlit>
<Disabled><X>256</X><Y>0</Y></Disabled>
</Texture>
</CheckBoxTemplate>

<CheckBoxTemplate>
<Name>slash_smile</Name>
<Size><X>256</X><Y>441</Y></Size>
<Texture>
<TextureName>slashtex2</TextureName>
<Normal><X>256</X><Y>0</Y></Normal>
<Pressed><X>0</X><Y>410</Y></Pressed>
<NormalHighlit><X>256</X><Y>0</Y></NormalHighlit>
<PressedHighlit><X>0</X><Y>410</Y></PressedHighlit>
<Disabled><X>256</X><Y>0</Y></Disabled>
</Texture>
</CheckBoxTemplate>

<WindowTemplate>
<Name>custom1_window</Name>
<WindowId>custom1_window</WindowId>
<CloseButton>true</CloseButton>
<MoveButton>true</MoveButton>
<TitleWidth>230</TitleWidth>
<TitleHeight>18</TitleHeight>
<Width>230</Width>
<Height>117</Height>

<FullResizeImageDef>
<TemplateName>dlg_interior_large</TemplateName>
<Height>113</Height>
<Width>226</Width>
<Position><X>2</X><Y>2</Y></Position>
</FullResizeImageDef>

<FullResizeImageDef>
<TemplateName>dlg_sm_title_noresize</TemplateName>
<Height>117</Height>
<Width>230</Width>
<Position><X>0</X><Y>0</Y></Position>
</FullResizeImageDef>

<LabelDef>
<Position><X>4</X><Y>4</Y></Position>
<Alignment><CenterHorizontally>true</CenterHorizontally></Alignment>
<FontName>arial9</FontName>
<Width>222</Width>
<Height>15</Height>
<MaxCharacters>64</MaxCharacters>
<Color><R>255</R><G>245</G><B>199</B><A>255</A></Color>
<Data>Aide mémoire, commandes slash</Data>
</LabelDef>

<!--Intitulés-->

<LabelDef>
<Position><X>17</X><Y>21</Y></Position>
<FontName>arial9</FontName>
<Width>100</Width>
<Height>12</Height>
<MaxCharacters>36</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<Data>Actions</Data>
</LabelDef>

<ImageAreaDef>
<Position><X>7</X><Y>24</Y></Position>
<templateName>top_endcap</templateName>
</ImageAreaDef>

<LabelDef>
<Position><X>125</X><Y>21</Y></Position>
<FontName>arial9</FontName>
<Width>100</Width>
<Height>12</Height>
<MaxCharacters>36</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<Data>Alliance et Guilde</Data>
</LabelDef>

<ImageAreaDef>
<Position><X>115</X><Y>24</Y></Position>
<templateName>top_endcap</templateName>
</ImageAreaDef>

<LabelDef>
<Position><X>17</X><Y>36</Y></Position>
<FontName>arial9</FontName>
<Width>100</Width>
<Height>12</Height>
<MaxCharacters>36</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<Data>CC et BG</Data>
</LabelDef>

<ImageAreaDef>
<Position><X>7</X><Y>39</Y></Position>
<templateName>top_endcap</templateName>
</ImageAreaDef>

<LabelDef>
<Position><X>17</X><Y>51</Y></Position>
<FontName>arial9</FontName>
<Width>100</Width>
<Height>12</Height>
<MaxCharacters>36</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<Data>Fondation</Data>
</LabelDef>

<ImageAreaDef>
<Position><X>7</X><Y>54</Y></Position>
<templateName>top_endcap</templateName>
</ImageAreaDef>

<LabelDef>
<Position><X>125</X><Y>36</Y></Position>
<FontName>arial9</FontName>
<Width>100</Width>
<Height>12</Height>
<MaxCharacters>36</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<Data>Infos</Data>
</LabelDef>

<ImageAreaDef>
<Position><X>115</X><Y>39</Y></Position>
<templateName>top_endcap</templateName>
</ImageAreaDef>

<LabelDef>
<Position><X>17</X><Y>66</Y></Position>
<FontName>arial9</FontName>
<Width>100</Width>
<Height>12</Height>
<MaxCharacters>36</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<Data>Jeux</Data>
</LabelDef>

<ImageAreaDef>
<Position><X>7</X><Y>69</Y></Position>
<templateName>top_endcap</templateName>
</ImageAreaDef>

<LabelDef>
<Position><X>125</X><Y>51</Y></Position>
<FontName>arial9</FontName>
<Width>100</Width>
<Height>12</Height>
<MaxCharacters>36</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<Data>Préférences</Data>
</LabelDef>

<ImageAreaDef>
<Position><X>115</X><Y>54</Y></Position>
<templateName>top_endcap</templateName>
</ImageAreaDef>

<LabelDef>
<Position><X>125</X><Y>66</Y></Position>
<FontName>arial9</FontName>
<Width>100</Width>
<Height>12</Height>
<MaxCharacters>36</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<Data>Les Smileys</Data>
</LabelDef>

<ImageAreaDef>
<Position><X>115</X><Y>69</Y></Position>
<templateName>top_endcap</templateName>
</ImageAreaDef>

<LabelDef>
<Position><X>17</X><Y>81</Y></Position>
<FontName>arial9</FontName>
<Width>100</Width>
<Height>12</Height>
<MaxCharacters>36</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<Data>Déplacements</Data>
</LabelDef>

<ImageAreaDef>
<Position><X>7</X><Y>84</Y></Position>
<templateName>top_endcap</templateName>
</ImageAreaDef>

<LabelDef>
<Position><X>17</X><Y>96</Y></Position>
<FontName>arial9</FontName>
<Width>100</Width>
<Height>12</Height>
<MaxCharacters>36</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<Data>Macros /use</Data>
</LabelDef>

<ImageAreaDef>
<Position><X>7</X><Y>99</Y></Position>
<templateName>top_endcap</templateName>
</ImageAreaDef>


<!--checkbox-->

<CheckBoxDef>
<Position><X>7</X><Y>21</Y></Position>
<TemplateName>slash_actions</TemplateName>
</CheckBoxDef>

<CheckBoxDef>
<Position><X>115</X><Y>21</Y></Position>
<TemplateName>slash_alliance</TemplateName>
</CheckBoxDef>

<CheckBoxDef>
<Position><X>7</X><Y>36</Y></Position>
<TemplateName>slash_CCetBG</TemplateName>
</CheckBoxDef>

<CheckBoxDef>
<Position><X>7</X><Y>51</Y></Position>
<TemplateName>slash_fondation</TemplateName>
</CheckBoxDef>

<CheckBoxDef>
<Position><X>115</X><Y>36</Y></Position>
<TemplateName>slash_infos</TemplateName>
</CheckBoxDef>

<CheckBoxDef>
<Position><X>7</X><Y>66</Y></Position>
<TemplateName>slash_jeux</TemplateName>
</CheckBoxDef>

<CheckBoxDef>
<Position><X>115</X><Y>51</Y></Position>
<TemplateName>slash_preferences</TemplateName>
</CheckBoxDef>

<CheckBoxDef>
<Position><X>7</X><Y>81</Y></Position>
<TemplateName>slash_depla</TemplateName>
</CheckBoxDef>

<CheckBoxDef>
<Position><X>115</X><Y>66</Y></Position>
<TemplateName>slash_smile</TemplateName>
</CheckBoxDef>

<CheckBoxDef>
<Position><X>7</X><Y>96</Y></Position>
<TemplateName>slash_macro</TemplateName>
</CheckBoxDef>

</WindowTemplate>
</Root_Element>